"Space" = "Espacio";
"Use old shortcut" = "Usar atajo anterior";
"Type shortcut" = "Escribir atajo";
"Click to record shortcut" = "Haz click para elegir atajo";
"Pad %@" = "Pad %@";
"The key combination %@ can't be used!" = "¡No se puede usar %@ como combinación de teclas!";
"The key combination \"%@\" can't be used because %@." = "La combinación de teclas \"%@\" no puede usarse porque %@.";
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "La combinación de teclas \"%@\" no puede usarse porque ya está asignada a un atajo de teclado del sistema. (Si quieres usar esta combinación de teclas, la mayoría de atajos pueden modificarse en el panel Teclado y Ratón de las Preferencias del Sistema.)";
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "La combinación de teclas \"%@\" no puede utilizarse porque está asignada a \"%@\".";
"Command + " = "Comando + ";
"Option + " = "Opción + ";
"Shift + " = "Mayúsculas + ";
"Control + " = "Control + ";